@import "https://fast.fonts.com/cssapi/c95ef331-af44-4d39-816d-8064a8f23235.css";
@import "theme.css";

@font-face {
    font-family: 'StainlessComp-BoldBold';
    src: url('fonts/stainlesscomp-bold-webfont.eot');
    src: url('fonts/stainlesscomp-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/stainlesscomp-bold-webfont.woff') format('woff'),
         url('fonts/stainlesscomp-bold-webfont.ttf') format('truetype'),
         url('fonts/stainlesscomp-bold-webfont.svg#StainlessComp-BoldBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TeXGyreHerosCnRegular';
    src: url('fonts/texgyreheroscn-regular-webfont.eot');
    src: url('fonts/texgyreheroscn-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/texgyreheroscn-regular-webfont.woff') format('woff'),
         url('fonts/texgyreheroscn-regular-webfont.ttf') format('truetype'),
         url('fonts/texgyreheroscn-regular-webfont.svg#TeXGyreHerosCnRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TeXGyreHerosCnBold';
    src: url('fonts/texgyreheroscn-bold-webfont.eot');
    src: url('fonts/texgyreheroscn-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/texgyreheroscn-bold-webfont.woff') format('woff'),
         url('fonts/texgyreheroscn-bold-webfont.ttf') format('truetype'),
         url('fonts/texgyreheroscn-bold-webfont.svg#TeXGyreHerosCnBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
	background-color: #FFFFFF;
	font-family: Helvetica, sans-serif;	
	font-size: 14px;
	line-height: 1.5;
	margin: 0px auto;
}

body.front{background-color: #a1a09e;}

#wrapper{
	background: url(../images/main-bg.jpg) repeat-x;
	/*height: 100%;	*/
	min-width: 1010px; /* for iOS */
	width: 100%;
	/*border: 1px solid blue;*/
	
}

.front #wrapper{
	background:#e6e5e3  url(../images/home-bg_02.jpg) repeat-x;	
	/*border: 1px solid red;*/
	min-width: 1010px;  /* for iOS */
	width: 100%;
}

#container{
	margin: 0px auto;
	width: 1010px;
	position: relative;

	/*border: 1px solid yellow;*/
}

.front #container{
	padding: 0px;
}



/* Columns: left, center, right, center-right */
.col_L, .col_C, .col_R, col_CR{
	display: inline;
	float: left;
}

.col_L{
	width: 188px;
	margin-right: 25px;	
}

.col_C{
	width: 520px;
	margin: 0px 25px;	
}

.col_2C{ /* Center column spans center and right*/
	width: 720px;
	margin: 0px 25px;	
}

.col_R{
	width: 202px;
	/*margin-left: 25px;*/	
}

.col_CR{
	width: 788px;
	margin: 0px 0px 10px 220px;
	/*border: 1px solid red;*/
}

.col_full{
	width: 1010px;	
}


/******--------------------  HOME PAGE -------------------- ********/

#home-wrapper{
	background: url(../images/hm-books-bg.png) no-repeat left bottom;
	/*border: 1px solid black;
	position: relative;
	top: -183px;*/	
}

.front .colA{  /* single width column 1 & 2 */
	width: 313px;
	/*margin-right: 30px;*/
	float: left;
	/*border: 1px solid red;*/
	margin-right: 20px;}

.front .colA2{  /* single width column 1 & 2 */
	width: 313px;
	float: left;

}

.front .col_left{  /* double width column */
	width: 686px;
	float: left;
}

.front .colB{
    width: 652px;
    }

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}


/*
* ------------------------ Header ------------------------->
*/

h1.logo a{
	background: url(../images/logo.gif) no-repeat;
	text-indent: -10000px;
	width: 195px;
	height: 95px;
	float: left;	
}



#header-row1{
	width: 675px;
	height: 46px;
	margin-left: 195px;	
}

#search, #search-theme-form{
	float: left;
	width: 300px;
	margin-top: 8px;
	margin-left: 30px;
	/*border: 1px solid black;*/	
}

#search-theme-form label{
	display: none;	
}

#search-theme-form .form-text{
    width: 210px;
    height: 23px;
    float: left;
}

#search-theme-form .form-submit{	
    margin-left: 5px;
	margin-top: -2px;
}

.no-cssgradients .form-submit{
	background-color: #f89635;
	padding: 3px;
	font-family:'URWFranklinGothicW01-Me 927771', Arial, sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-transform:uppercase;
	border-radius: 6px;
	
	border: 0px solid #003366;
}

.cssgradients .form-submit {
	font-family:'URWFranklinGothicW01-Me 927771', Arial, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-transform:uppercase;
	padding: 3px 12px;
	background: -moz-linear-gradient(
		top,
		#ffca39 0%,
		#f89635);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ffca39),
		to(#f89635));
	border-radius: 6px;
	
	border: 0px solid #003366;
	
	text-shadow:
		0px 0px 0px rgba(000,000,000,0.7),
		0px 0px 0px rgba(255,255,255,0.3);
}


#search-theme-form .form-submit:hover, #user-login-form #edit-submit:hover,
#newsletter-signup .form-submit:hover {
	background: -moz-linear-gradient(
		top,
		#c5d930 0%,
		#8b9922);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#c5d930),
		to(#8b9922));
	cursor: pointer;
}

#block-livechat-chat-button,  #block-block-18, #block-block-8  /* Request Demo Block*/{
	float: right;
	width: 120px;
	/*border: 1px solid red;*/
	position: relative;
	top: -34px;
}

#block-livechat-chat-button a, #block-block-18 a{
    display: none;
    }

a#LiveChat_drupal_btn{
    display: block;
}

.btn_demo {
	margin: 0;
	padding: 0;
}

button.demobutton {
   /* position: relative;
	top: -16px;*/
	font-family:'URWFranklinGothicW01-Me 927771',Georgia, serif;
	font-size: 12px; /*14*/
	color: #ffffff;
	text-transform:uppercase;
	padding: 8px 12px;
	background: -moz-linear-gradient(
		top,
		#ffca39 0%,
		#f89635);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ffca39),
		to(#f89635));
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 0px solid #003366;
	-moz-box-shadow:
		2px 2px 6px rgba(000,000,000,0.5),
		inset 0px 0px 0px rgba(255,255,255,0.5);
	-webkit-box-shadow:
		2px 2px 6px rgba(000,000,000,0.5),
		inset 0px 0px 0px rgba(255,255,255,0.5);
	text-shadow:
		0px 0px 0px rgba(000,000,000,0.7),
		0px 0px 0px rgba(255,255,255,0.3);
	margin: 0px;
}

button.demobutton:hover {
	background: -moz-linear-gradient(
		top,
		#c5d930 0%,
		#8b9922);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#c5d930),
		to(#8b9922));
	cursor: pointer;
}


/*
* ------------------------ TOP NAV ------------------------->
*/

header #header-row1 ul{
	float: right;
	list-style-type: none;
	margin-top: 20px;
	margin-right: 0px;
	width: 320px;
	/*border: 1px solid black;*/	
}

header #header-row1 ul li{
	float: left;
	border-right: 1px solid #000;
	padding: 0px 8px;	
}

header #header-row1 ul li.last{ border: none; }

header #header-row1 ul li a{
	color: #000000;
	font-family: Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
}

header #header-row1 ul li a:hover{
    text-decoration:underline;
    }

/*
* ------------------------ MAIN NAV ------------------------->
*/


header nav{
	background: url(../images/mainnav-bg.png) no-repeat;
	width: 675px; /*675*/
	height: 68px;
	padding: 0px;
	margin: 0px;
	float: left;
	position: relative;
	z-index: 100;
}

header nav ul{
	float: left;	
	/*border: 1px solid red;*/
	width: 655px;
	height: 60px;
	margin-left: 10px;
}

header nav ul li, .sf-menu li{
	float: left;
	padding: 4px 3px;
	margin: 18px 3px;	
}

header nav ul li a, .sf-menu li a{
	font-family: 'HelveticaNeueW01-67MdCn 692710', Helvetica, sans-serif; /*HelveticaNeue MediumCond*/
	color: #365f83; 
	font-size: 19px;
	text-decoration: none;
}

header nav ul li a:hover, .sf-menu li a:hover{
	color: black;
}


.sf-menu li:hover{
  /*border: 1px solid #949392;*/
  background: #fff url(../images/sf-bg.png) repeat-y top left;
}

.sf-menu li:hover a{
    color: #000;
    }

.sf-menu li ul{
    margin: -9px 0px 0px -1px;
    padding: 0px;
    }

.sf-menu li li {
  border-top: 1px solid #949392;
  border-left: 1px solid #949392;
  border-right: 1px solid #949392;
  background: #fff url(../images/sf-bg.png) repeat-y top left;
  margin: 0px;
  padding: 10px ;
}

.sf-menu li li:hover{
    border-bottom: none;
}

.sf-menu li li.last{
    border-bottom: 1px solid #949392;

    }

.sf-menu li li a{
    font-family:  Helvetica, sans-serif; 
    font-size: 14px;
    padding-left: 15px;	

}

.sf-menu li li a:hover{
	background: url(../images/bullet.png) no-repeat left center;
}


/*
* ------------------------ SIDE NAV ------------------------->
*/


.col_L ul.menu{
   margin-bottom: 20px; 
   list-style-type: none;
}

.col_L ul.menu ul.menu{
    margin-bottom: 0px;
}

.col_L ul.menu li.leaf{list-style-type:none; list-style-image: none;}

.col_L ul.menu li{
	margin: 0;
	padding: .75em 0px;
	border-bottom: 1px solid #ccc;
}

.col_L ul.menu li li.last{ /* fourth level */
    border: none;
	padding-bottom: 0px;
}
	
.col_L ul.menu li a{
    color: #909090;
    font-size: 15px;
    padding-left: 20px;
    margin: 0;
}

/* 3rd level */
.col_L ul.menu li li li a{
    font-size: 13px;
}

.col_L ul.menu li a:hover, .col_L ul.menu li a.active {
    color: #365f83;
    font-weight: bold;
background: url(../images/subnav-bullet.png) no-repeat left center;
text-decoration: none;
}


/*
* ------------------------ #footer NAV ------------------------->
*/

#footer{
	background-color: #a1a09e;
	width: 100%;
	margin: 0px auto;
	font-size: 13px;
	padding-bottom: 2em;
	min-width: 1010px; 
}

/*.front #footer{
    position: relative;
    top: -151px;
}*/


#footer-content{
	width: 1010px;
	margin: 0px auto;
	color: #FFF;
	padding-top: 10px;
}

#block-menu-menu-footer-links{
    width: 350px;
    float: left;
    }

#footer li.leaf{
    list-style-image: none;
    list-style-type: none;
    }

#footer ul {
	float: left;
	width: 340px;
	clear: both;
	margin: 0;
}

#footer ul li{
    float: left;
   	padding: 0px 8px;
    border-right: 1px solid #FFFFFF;
    }
    
#footer a{    
    color: #FFF;
}

#footer ul li a:hover{
	text-decoration: underline;
}

#footer small, #footer #social
{
	color: white;
	float: right;
}

#footer #social{
	margin-top: 15px;
	width: 100%;
	text-align: right;
}

#footer #social img{
	margin: 0px 5px;
}

#footer ul li.last{ border: none; }



/*
* ------------------------ HOME BANNER ------------------------->
*/

#banner{
	/*height: 475px; */
  /**/ position: relative;
    top: -20px; 
	
}

#banner-nav{ /*, .nivo-controlNav*/
	background: url(../images/hm-hero-nav-bg.png) repeat-x;
	height: 28px;
	width: 1001px;
	-webkit-border-radius: 0px 0px 10px 10px;
        border-radius: 0px 0px 10px 10px;
	/*bottom: -28px;
	left: 0px;*/
}

.nivo-controlNav{
	left: 94%;
	bottom: -20px;
}

.home-success-story, #block-views-success_stories-block_2 {
	
	background: url(../images/hm-sucess-story-bg.png) no-repeat;
	width: 273px;/*303*/
	height: 134px;/*179*/
	padding: 40px 15px 0px 15px;
	color: #FFFFFF;
	font-size: 13px;
	margin-left: 15px;
	position: absolute;
	z-index: 155;
	top: 315px;
	left: 0px;
	line-height: 1em;
	
}

.home-success-story img, #block-views-success_stories-block_2 img {/*.views-field-field-video-fid*/
   	float: left;
    margin-right: 10px;
	padding-bottom: 22px;
	
}
    
.home-success-story h2, #block-views-success_stories-block_2 .views-field-title{
   	font-family: 'StainlessComp-BoldBold';
	font-size: 27px;
	margin-bottom: .2em;
   	margin-top: 5px;
	line-height: .8em;
}




/*
* ------------------------ FORMATTING ------------------------->
*/

#main .content p{
	margin-bottom: 1em;	
}

a{
	color: #004b69;	
}

a:hover{
	text-decoration: underline;	
}

.col_C h1{
    font-family: 'StainlessComp-BoldBold';
	color: #f79134; /* orange */
	font-size: 42px;
	margin: 0;	
	line-height: 1em;
}

.col_C h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #93a322; /* olive green */
	font-weight: bold;
	margin: .3em 0;
}

.col_C h3, .collapsible legend{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: .3em 0;
}

.col_L h1{
	font-family: 'StainlessComp-BoldBold';
	color: #93a322; /* olive */
	font-size: 22px;
	margin-bottom: .3em;	
}

.col_R h1{
	font-family: 'StainlessComp-BoldBold';
	color: #f79134; /* orange */
	font-size: 34px;
	margin-bottom: .2em;		
}

.home-text h2{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 20px;
        color: #93a322; /* olive green */
        font-weight: bold;
        margin: .3em 0;
}


#breadcrumbs{
    font-size: 11px;
    border-bottom: 1px solid #A5B7BF;			
}

#breadcrumbs a{
    color: #365f83;
    font-weight: bold;    
}

.block-rounded{
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	background-color: #f3f2f1;
	padding: 6px 10px;
	margin-bottom: 25px;

}

.block-rounded h2, .block-noborder h2{
	font-family: 'StainlessComp-BoldBold';
	color: #353535;
	font-size: 22px;
	margin-bottom: 4px;
}

.front .block-rounded h2, .front .block-noborder h2, .title-underline h2{
	border-bottom: 1px solid #CAD9DF;
	color: #5b5b5b;
}


.block-rounded p, .block-noborder p,
#block-views-success_stories-block_1 p,
#block-views-success_stories-block_3 p, .views-field-path{
	font-size: 90%;
	line-height: 1.3em;
}

.border-gray{  border: 1px solid #B2B6B7; }
.border-black {border: 1px solid #000; }


.bg-lt-blue-trans{
	background-color: #d7e4eb;	
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}

.bg-lt-blue-trans a{
	color: #306591;
}

.bg-lt-red-trans{
        background-color: #fe2e2e;
        opacity:0.8;
        filter:alpha(opacity=80);
}

.bg-lt-red-trans a{
        color: #000000;
}



.form-text{
    height: 18px;
    border: 1px solid #B2B6B7;
    box-shadow:inset 0 0 4px #ccc;
}

.float-left{float: left;}
.float-rigth{float: right;}


#sidebar-right .block, #sidebar-left .block{
	margin-bottom: 2em;	
}


#sidebar-right .ttl_orange h2,
#block-views-success_stories-block_1 h2,
#block-views-success_stories-block_3  h2 {
	font-family: 'StainlessComp-BoldBold';
	color: #f79134; /* orange */
	font-size: 26px;
	margin-bottom: 4px;	
}


#sidebar-right .block h3,
#block-views-success_stories-block_1 .views-field-title,
#block-views-success_stories-block_3 .views-field-title {
	font-family: 'StainlessComp-BoldBold';
	color: #7f7f7f;
	font-size: 23px;
}


#sidebar-left .block p{
	color: #6c6c6c;
	font-size: 80%;
	line-height: 1.5em;
}

#main .content ul, #main .content ol{
   margin-bottom: 1em;
   margin-left: 3em;	
}

#main .content ol li{
	list-style: decimal;	
}

#main .content ul li{
	list-style-type: square;
}


#main tr{
    border-bottom: 0px solid #ccc;
}

.caption { font-size: 11px; font-style: italic; text-align: center; margin-top: 1em;}

#main hr{
    width:450px;
    text-align: center;
    margin: auto;
}


/*
* ------------------------ BLOCK SPECIFIC ------------------------->
*/


 .contact-sales h2
{
	color: 	#93a322;
	font-size: 20px;
	margin: 0px;
	padding: 0px;
	line-height: 1.2em;
}

.home-atrium{
	padding: 0px;
}

.home-atrium h2{
	border: none;
	margin: 6px 10px 0px 10px;
	border-bottom: 1px solid #CAD9DF;
}

.home-atrium p.text{
	width: 120px;
	float: right;
	margin: 3px 0px;	
}


ul.primary, .tabs-wrapper{
    /*border: 1px solid red;*/
    min-height: 21px;
    margin: 0px;
    padding: 0px;
}

ul.secondary{
 margin: 10px 0 0px 0;
 padding: 0 0 0px 0;
}

/*------ Home: Welcome text -----*/
.home-text p{
	margin-top: 1em;
	line-height: 2em;	
}

/*------ Sidebar: Success Story -----*/

#block-views-success_stories-block_1 .view-footer,
#block-views-success_stories-block_3 .view-footer{
	margin-top: 1em;	
}

/*------ Upcoming Events -----*/
p.date{
	color: #93a322; /* olive green */
	font-weight: bold;
	text-transform: uppercase;	
}

/*------ Landing: BAnner -----*/
#banner-int{
	height: 244px;
	margin-bottom: 30px;
}

#banner-int p{
	margin: 0;
	padding: 0;
}

/*------ User Login -----*/

#block-user-0 label{
	display: none;
}

#user-login-form{
	text-align: left;	
}

.front #user-login-form .form-text{
	width: 200px;
}

.not-front #user-login-form .form-text{
	width: 170px;
}

#user-login-form .form-item{
	margin: 10px 0px;	
}

.front #user-login-form #edit-submit{
	float: right;
	position: relative;
	top: -34px;	
}

#user-login-form ul{
	padding: 0;	
}

#user-login-form li, #user-login-form a{
	font-size: 90%;
	line-height: 1.3em;
	list-style-type: none;
	margin: 0;
}

/*------ Newsletter -----*/
.colA2 .newsletter h2{
	font-family: 'StainlessComp-BoldBold';
	color: #5b5b5b;
	font-size: 20px;
}

.col_R .newsletter h2{
	font-family: 'StainlessComp-BoldBold';
	color: #5b5b5b;
	font-size: 18px;
}

.colA2 .newsletter .form-text{
	width: 220px;
    color: #919191;
}

.col_R .newsletter .form-text{
    width: 120px;
    color: #919191;
}

/*------ Success Stories Page View -----*/


.view-display-id-page_success_stories .views-row, .page-success-stories .views-row{
	clear: both;
	margin-top: 30px;
	/*border: 1px solid red;*/
	min-height: 137px;	
}

.view-display-id-page_success_stories .success-page-thumb, .page-success-stories .success-page-thumb{
	float: left;
	margin-right: 20px;	
}

.page-success-stories .views-field-title, .page-success-stories .views-field-title a{
	font-family: 'StainlessComp-BoldBold';
	color: #7f7f7f;
	font-size: 22px;
}

.page-success-stories .views-field-teaser{
	width: 280px;
	margin-left: 210px;	
}

.node-type-success-story h1.title{
font-family: 'StainlessComp-BoldBold';
	color: #7f7f7f;
	font-size: 28px;	
}

.node-type-success-story .field-field-video, .success-video{
    border: 1px solid #B2B6B7;
    border-radius: 6px;
    background-color: #f3f2f1;
    width: 400px;
    margin: 20px;
    padding: 25px;
}


/*------ Contact Us Block -----*/



#block-block-19{font-size: 12px;}

.nudge{ width: 42px; display: block; float: left; clear :both; }
.nudge-right{margin-left: 42px;}


/*------ Video Tutorials Page -----*/

.tbl-tutorial, .tbl-generic{ border-top: 1px solid #CCC; border-bottom: 1px solid #CCC; }
.tbl-tutorial td, .tbl-generic td{padding:0 5px; border-left: 1px solid #CCC; border-right: 1px solid #CCC; }
.tbl-subhead {	color: #353535; background-color: #f3f2f1; }
.tbl-subhead p {font-weight: bold;}

/*------ FAQs -----*/

.faq-question-answer {
position:relative;
margin: 10px 0px;
}

.faq-dt-hide-answer {
    background: url(../../../../../misc/menu-collapsed.png) no-repeat left 50%;
}

.faq-qa-visible{
        background: url(../../../../../misc/menu-expanded.png) no-repeat left 30%;

}

/*.faq-dt-hide-answer {
background: transparent url(../images/icn_plus.png) left no-repeat; padding-left:25px;
}
.faq-dd-hide-answer {
position:relative;
background: transparent url(../images/icn_minus.png) top left no-repeat; padding-left:25px;
top:-20px;
padding-top:20px;
}

.faq-dt-hide-answer a {
position:relative;
z-index:2;
}*/


/*------ Webform Block -----*/


.block-webform .content{
    margin: 0px;
    padding: 0px;
    position: relative;
    top: -16px;
}

.block-webform #edit-actions{
    width: 75px;
    float: right;
    position: relative;
    top: -38px;
}


/*------ Webform Block -----

div.block-edit-link {
  background-color: #ffffff;
  border: 1px solid #ddd;
  font-size: 9px;
 
}*/

/*------ Sales Rep pages -----*/

.collapse-text-text{
 margin: 0px 0px 2em 2em;
 padding-top: 0;
}


.collapse-text-text .sales-title{ /*border: 1px solid red;*/ 
width: 170px; display: 
block; float: left; 
text-align: right; 
margin-right: 5px; 
}

.collapse-text-text div{ clear: both;}

/*------ Manage Customer page -----*/

.view-customers  table{width: 100%;}

/*------Custom CSS ------*/

.blue-table{
background-color: #22B3E5;
color: white;
margin: 0 auto;
}

.blue-table th,td{
padding: 15px;
}

